CGA-22v2-fxwf-9fr6

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-22v2-fxwf-9fr6.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-22v2-fxwf-9fr6
Related
Published
2024-06-12T20:04:00.960066Z
Modified
2024-06-12T18:16:31Z
Summary
[none]
Details
References

Affected packages

Chainguard / vault-fips-1.14

Package

Name
vault-fips-1.14
Purl
pkg:apk/chainguard/vault-fips-1.14

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.14.13-r1